* {
    font-family: BoschSansRegular, Verdana, Tahoma;
}

strong {
    font-family: BoschSansBold, Verdana, Tahoma;
}

body {
    margin: 0;
}

.content {
    margin: 16px 48px 92px;
}

@font-face {
    font-family: 'BoschSansRegular';
    src: url('./BoschSans-Regular.eot');
    src:
        url('./BoschSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('./BoschSans-Regular.woff2') format('woff2'),
        url('./BoschSans-Regular.woff') format('woff'),
        url('./BoschSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BoschSansBold';
    src: url('./BoschSans-Bold.eot');
    src:
        url('./BoschSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('./BoschSans-Bold.woff2') format('woff2'),
        url('./BoschSans-Bold.woff') format('woff'),
        url('./BoschSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

.footer {
    display: flex;
    justify-content: space-between;
    background-color: #FFFFFF;
    border-top: 1px solid #C1C7CC;
    position: fixed;
    bottom: 0;
    width: 100%;
    font-size: 14px;
    color: #71767C;
}

.footer-left {
    display: flex;
    gap: 32px;
    margin: 28px 48px;
}

.footer-left-item a {
    text-decoration: none;
    color: #71767C;
}

.footer-right {
    margin: 28px 48px;
}

.navbar {
    padding: 28px 48px;
}

#country-language-dropdown {
    display: flex;
    justify-content: center;
}

#submit-button {
    border-radius: 12px;
    font-size: 14px;
    border: none;
    font-size: x-large;
    padding: 10px 10px;
    min-width: 20px;
    min-height: 20px;
}

.pointer {
    cursor: pointer;
}

.custom-select {
    min-width: 150px;
    max-width: 300px;
    margin-right: 20px;
    position: relative;
}

.custom-select select {
    appearance: none;
    -webkit-appearance: none;
    width: 100%;
    font-size: 1.15rem;
    padding: 0.675em 1.8em 0.675em 1em;
    background-color: #fff;
    border: 1px solid #caced1;
    border-radius: 0.25rem;
    color: #000;
    cursor: pointer;
}

.custom-select::before,
.custom-select::after {
    --size: 0.3rem;
    content: "";
    position: absolute;
    right: 1rem;
    pointer-events: none;
}

.custom-select::before {
    border-left: var(--size) solid transparent;
    border-right: var(--size) solid transparent;
    border-bottom: var(--size) solid black;
    top: 40%;
}

.custom-select::after {
    border-left: var(--size) solid transparent;
    border-right: var(--size) solid transparent;
    border-top: var(--size) solid black;
    top: 55%;
}
